View Issue Details

IDProjectCategoryView StatusLast Update
0019542mantisbtcustom fieldspublic2015-09-06 17:37
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.2 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0019542: Support multi-line default values for memo fields
Description

When the custom field type is switched to memo, we should switch the default value field to a memo field as well enabling setting a default value that is multi-line.

Tagsmantishub

Activities

vboctor

vboctor

2015-04-11 00:26

manager   ~0049377

Pull Request: https://github.com/mantisbt/mantisbt/pull/595

Related Changesets

MantisBT: master 119aca13

2015-04-11 00:25:09

vboctor

Details Diff
Support multi-line default values for memo fields

- When type is text area enable setting multi-line default.
- When type is text area, don't enable possible values field.

Fixes 0019542
mod - core/custom_field_api.php Diff File
add - javascript/manage_custom_field_edit_page.js Diff File
mod - manage_custom_field_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2015-03-23 21:50 vboctor New Issue
2015-04-10 23:54 vboctor Assigned To => vboctor
2015-04-10 23:54 vboctor Status new => assigned
2015-04-11 00:26 vboctor Note Added: 0049377
2015-04-16 10:18 vboctor Changeset attached => MantisBT master 119aca13
2015-04-16 10:18 vboctor Status assigned => resolved
2015-04-16 10:18 vboctor Resolution open => fixed
2015-04-16 10:18 vboctor Fixed in Version => 1.3.0-beta.3
2015-04-16 11:26 dregad Target Version => 1.3.0-beta.3
2015-04-28 03:33 vboctor Tag Attached: mantishub
2015-09-06 17:37 vboctoradmin Status resolved => closed